#autocomplete,
#tooltip {
	behavior: url("/PIE.php");
}
#tooltip .arrow {
	bottom: -7px;
}
/*.inline-fields input {
  margin: -9px 10px 0 0;
}
.input-field-filled {
	margin-top: -9px !important;
	padding: 11px 5px 7px 5px !important;
}
.inline-fields input.focus {
	padding: 10px 5px 7px 5px !important;
}
*/